--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #attr_tester"
full_name: Module#attr_reader?
is_singleton: false
name: attr_reader?
params: (*args)
visibility: public
